@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
html{
    background-color: white;
}
.contenedor-catalogo{
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.contenido-interno{
    width: 100%;
}
.ablock{
    display: block;
}
img{
    width: 100%;
}
body{
    background: rgb(233, 233, 233);
}
.contenedor-catalogo{
    background: #fff;
}
a{
    cursor: pointer;
}
.block img{display: block;}
.juntar{
    display: flex;
    flex-direction: column;
}
.display-flex{display: flex;}
.flex-column{flex-direction: column;}
#MenuToggle::after{
    content: url('https://catalogosmetro.metro.pe/catalogo-belleza-julio/images/arrow-bott.svg');
    position: relative;
    padding-left: 10px;

}
.cat{
    max-width: 120px;
}
.h-99{
    height: 99%;
}

#MenuToggle{
    cursor: pointer;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.contenido-nav{
    justify-content: space-around;
    top: 0;
    position: fixed;
    height: 60px;
    display: flex;
    align-items: center;
    background: #fff;
    width: 100%;
    z-index: 99;
    box-shadow: 0px 7px 36px -19px rgb(0 0 0 / 86%);
    -webkit-box-shadow: 0px 7px 36px -19px rgb(0 0 0 / 86%);
    -moz-box-shadow: 0px 7px 36px -19px rgba(0,0,0,0.86);
}
.menu-flotante {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    top: 35px;
}
.menu-flotante.active {
    position: absolute;
    visibility: visible;
    opacity: 1;
    top: 60px;
    background: white;
    padding: 10px 25px;
    box-shadow: 2px 26px 50px -34px rgb(0 0 0 / 86%);
    -webkit-box-shadow: 2px 26px 50px -34px rgb(0 0 0 / 86%);
    -moz-box-shadow: 2px 26px 50px -34px rgba(0,0,0,0.86);
}
.menu-flotante ul {
    padding: 0;
    text-decoration: none;
    list-style: none;
    display: flex;
    flex-direction: column;
}
.menu-flotante ul li {
    font-family: 'Montserrat', sans-serif;
    height: 31px;
    padding: 1px 10px;
    display: inline-block;
    cursor: pointer;
}
.menu-flotante li a{
    text-decoration: none;
    color: black;
}
.logo img{
    max-width: 100px;
}
.mm-4{
    margin-top: -4px;
}
.h-100{
    height: 100%;
}
.carru1.carousel-prod div img{

    margin: auto;
    padding: 15px;
}
.owl-item{
    margin: auto;
}
.owl-dots{
    text-align: center;
}
.carousel-port.encima .owl-dots {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
}
.owl-dots button.owl-dot{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #adadad;
    margin: 2px;
}
.owl-nav button{
    background: transparent !important;
    max-width: 40px;
    position: absolute;
    top: 40%;
}
button.owl-dot.active{
    background: #5a5a5a;
}
button.owl-next{
    position: absolute;
    right: 0;
}
.mm-6{
    margin-top: -6px;
}
.mt-40{
    margin-top: 40px;
}
.mt-20{
    margin-top: 20px;
}
.position-relative{
    position: relative;
}
.fondo{
    position: absolute;
    max-height: 560px;
    margin-top: -25px;
    z-index: 0;
}
.mh-560{
    min-height: 500px;
}
@media (max-width: 701px){
    .contenedor-catalogo {
        width: 100%;
    }
    .menu-flotante.active,
    .menu-flotante {
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
    }
    #MenuToggle {
        padding-right: 25px;
    }
    .mt-40{
        margin-top: 40px;
    }
    .logo{
        padding-left: 25px;
    }
    .mt-55{
        margin-top: 55px;
    }
    .menu-flotante.active {
        left: 0;
        position: absolute;
        z-index: 999;
        opacity: 1;
        top: 50px;
    }
    .contenido-nav{
        justify-content: space-between;
    }
    .fondo{
        z-index: 1;
    }
    .mh-560{
        min-height: auto;
    }
    .mt-55{
        margin-top: 45px;
    }
    .mt-30{
        margin-top: 30px;
    }
    .legal-car{
        font-size: 11px !important;
    }
    .legal-texto-car{
        font-size: 10px !important; 
    }
    .mr-top{
        margin-top: 20px !important;
    }
}


/* EXTRAS */
.j-c{
    justify-content: center;
}
.pad-5{padding: 2px !important;}
.pad-55{padding: 5px 10px !important;
margin-top: -65px;}
.pad-top0{padding-top: 0px !important;}
.pad-0{    padding: 0px !important;    }
.legal-car{
    text-align: left;
    font-size: 12px;
    padding: 5px 13px 7px 13px;
    font-family: 'Montserrat', sans-serif;
}
.legal-texto-car{
    text-align: left;
    font-size: 11px;
    padding: 5px 13px 7px 13px;
    font-family: 'Montserrat', sans-serif;
}
.owl-dots {
    padding: 10px 0px;
    background-color: white;
}
.rosa-fondo{
    background-color: #e6def1;
}
.carousel-uno{
    background-image: url(../images/fondo-verde.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}
.carousel-dos{
    background-image: url(../images/fondo-rosa.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: right;
}
.mr-top{
    margin-top: 30px;
}
.mr-top-5{
    margin-top: -10px;
}
.mr-top-8{
    margin-top: 5px;
}